<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Index Page</title>
</head>
<body>
	<h1 align="center">You are at the activity/index page</h1>

	 <img src="https://i.natgeofe.com/n/4f5aaece-3300-41a4-b2a8-ed2708a0a27c/domestic-dog_thumb_4x3.jpg" width="200" height="200" alt="Image of a puppy dog">

	 <ol type="a">
	 	<li> <a href="./index.html">index.html</li>
	 	<li> <a href="./music/index.html">music/index.html</li>
	 	<li> <a href="./music/reviews.html">music/listings.html</li>
	 	<li> <a href="./music/listings.html">music/reviews</li>
	 </ol>


</body>
</html>